AnsweredAssumed Answered

after upgrade from 10.2.2-220 to 10.2.2-340, api call error

Question asked by xianzhan on Jun 17, 2016
Latest reply on Jun 17, 2016 by matfarre

After upgrade from 10.2.2-220 to 10.2.2-340, Developer tells that the API call error as below, are there any change in the api?

 

Outcomes